@import url(reset.css);

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #5a5a5a;
}
a {
	text-decoration: none;
	color: #00a7d1;
}
a:hover, a:active {
	text-decoration: underline;
}
.clear {
	clear: both;
}
#top {
	margin: 0 auto;
	width: 1000px;
	padding: 5px 0;
	position: relative;
}#content .column h2, #content .column.new .h2 {
color: #00A7D1;
font-size: 16px;
font-weight: bold;
letter-spacing: -1px;
display: block;
}
#content .column a {
	text-decoration: none;
}
#top .free {
	position: absolute;
	top: 10px;
	left: 280px;
}
#top .account {
	position: absolute;
	top: 3px;
	right: 0;
	font-size: 14px;
	color: #787878;
}
#top .account a {
	color: #787878;
	margin: 0 5px;
	font-size: 12px;
}
#top .account .link, #top .account .bag a {
	font-size: 14px;
}
#top .account .bag {
	display: inline-block;
	height: 28px;
	background: url(../images/bag.png) no-repeat;
	width: 29px;
	margin-right: 18px;
	vertical-align: middle;
	padding-top: 11px;
	text-align: center;
}
#top .search {
	position: absolute;
	top: 57px;
	right: 0;
}
#top .search .text {
	width: 210px;
	height: 28px;
	background: url(../images/search-box.png) no-repeat;
	border: none;
	font: italic bold 13px Arial, Helvetica, sans-serif;
	color: #9f9f9f;
	padding: 0 5px 0 9px;
	vertical-align: top;
}
#top .search .button, #top .search img {
	vertical-align: top;
	position: relative;
}
#top .search img {
	margin-left: 5px;
}
#top ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 25px;
	top: 110px;
}
#top li {
	float: left;
	padding: 0 12px;
	border-left: 1px solid #7a7a7a;
}
#top li a {
	color: #7a7a7a;
	font-size: 12px;
	text-transform: uppercase;
}
#top li.first {
	border-left: 0;
}
#categories {
	background: #5b5b5b;
}
#categories ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	height: 33px;
}
#categories li {
	float: left;
	padding: 8px 14px;
	background: url(../images/separator.png) no-repeat 1px 8px;
	position: relative;
}
#categories li.first {
	background: none;
	margin-left: 10px;
}
#categories li, #categories a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#content {
	width: 954px;
	margin: 0 auto;
	background: #fff url(../images/shadow.png) repeat-x;
	padding: 15px 23px;
	position: relative;
}
#banner {
	position: relative;
	width: 954px;
	height: 311px;
	z-index: 100;
}
#banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#banner li {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
#banner li.b1 {
	display: block;
}
#banner .buttons {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 100;
}
#banner .buttons a {
	margin-left: 2px;
}
#banner .arrow {
	position: absolute;
	top: 134px;
	z-index: 100;
}
#banner .arrow.left {
	left: 5px;
}
#banner .arrow.right {
	right: 5px;
}
#content .column {
	padding: 0 18px;
	margin-top: 15px;
	float: left;
	border-left: 1px solid #b3b3b3;
	height: 175px;
	width: 195px;
	position: relative;
}
#content .column img {
	position: absolute;
	bottom: 0;
	right: 10px;
}
#content .column h1 {
	color: #00a7d1;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
}
#content .column h1 span {
	color: #646464;
}
#content .column p, #content .column .p {
	font-size: 11px;
	margin-top: 5px;
	z-index: 100;
	position: relative;
	display: block;
	color: #000;
}
/*#content .column a,*/ #content .column.new .link {
	position: absolute;
	right: 18px;
	bottom: 0;
	display: block;
	height: 16px;
	width: 118px;
	text-align: center;
	background: url(../images/button2.png) no-repeat;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	padding-top: 4px;
}
#content .column.first {
	border: none;
	padding-left: 0;
	width: 240px;
}
#content .column.first a {
	position: static;
	background: none;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
	display: inline-block;
	padding-left: 30px;
}
#content .column.first img {
	position: static;
	background: none;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0;
}
#content .column.first a.first {
	padding-right: 30px;
	border-right: 1px solid #cfcfcf;
	padding-left: 0;
}
#content .column.first p {
	text-align: center;
	margin-top: 15px;
}
#content .column.first h1 {
	font-size: 20px;
}
#products {
	margin-top: 35px;
}
#products h1 {
	font-size: 22px;
	color: #00a295;
	letter-spacing: -1px;
	font-weight: bold;
	padding-bottom: 1px;
	border-bottom: 1px solid #c9c9c9;
}
#products h1 span {
	color: #61bd68;
}
#newsletter {
	background: #999;
	margin-top: 12px;
	color: #fefefe;
	font-size: 16px;
	font-weight: normal;
	text-align: right;
	padding: 5px;
}
#newsletter .text {
	background: #fff;
	border: 1px solid #ddd;
	color: #9f9f9f;
	font: italic bold 14px Arial, Helvetica, sans-serif;
	height: 18px;
	width: 300px;
	padding: 0 3px;
	margin: 0 3px;
	vertical-align: middle;
}
#newsletter .button {
	background: url(../images/send-button.png) no-repeat;
	width: 45px;
	height: 23px;
	color: #fff;
	font: bold 13px "Arial Narrow", Arial, Helvetica, sans-serif;
	border: none;
	padding: 0;
	padding-bottom: 3px;
	text-transform: uppercase;
	vertical-align: top;
}
#products ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#products .container {
	margin-top: 7px;
}
#products li {
	color: #5a5a5a;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	float: left;
	width: 175px;
	border-left: 1px solid #d7d7d7;
	padding: 5px 6px 15px;
}
#products li.first {
	border-left: none;
	margin-left: 8px;
}
#products .price {
	color: #00a295;
	font-size: 20px;
	font-weight: bold;
	display: block;
}
#products li .link {
	background: url(../images/button.png) no-repeat;
	width: 104px;
	height: 18px;
	color: #fff;
	display: block;
	margin: 5px auto 0;
	font: bold 11px "Arial Narrow", Arial, Helvetica, sans-serif;
	padding-top: 2px;
	text-decoration: none;
}
#products li span.image {
	display: block;
	height: 180px;
}
#products li span.title {
	display: block;
	min-height: 35px;
}
#bottom {
	border-top: 1px dotted #d0d0d0;
	padding-top: 15px;
	width: 956px;
	margin: 0 auto;
	padding-bottom: 10px;
	padding-left: 22px;
	padding-right: 22px;
	background: #fff;
}
#bottom .right {
	float: right;
	width: 365px;
}
#bottom .right img, #bottom .right span {
	float: right;
}
#bottom .right span {
	margin-right: 10px;
	margin-top: 5px;
	font-size: 11px;
	color: #959595;
}
#bottom .right span a {
	color: #cb7a4b;
}
#bottom p img {
	float: left;
	margin-right: 10px;
}
#bottom p {
	color: #959595;
	font-size: 11px;
}
#content .main {
	margin-left: 200px;
	position: relative;
}
#content .main p {
	font-size: 13px;
	margin-top: 15px;
}
#content .main h1 {
	color: #009085;
	font-weight: bold;
	font-size: 23px;
	padding-bottom: 4px;
	border-bottom: 1px solid #c9c9c9;
}
#content .main .intro {
	margin-top: 10px;
}
#content .main img.right {
	float: right;
	margin-left: 12px;
	margin-bottom: 10px;
}
#content .main img.left {
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}


#content .main .box2 {
	width: 171px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
#content .main .box2.first {
	margin-left: 0;
}
#content .main .box2 h2 {
	margin: 0;
	text-align: center;
	color: #7d7e75;
	font-size: 12px;
	padding: 10px 0;
	background: #ecece8;
}
#content .main .box2 a {
	display: block;
	width: 136px;
	height: 26px;
	background: url(../images/view-button.png) no-repeat;
	margin: 5px auto;
	font-size: 12px;
	color: #7d7e75;
	padding-left: 10px;
	padding-top: 7px;
	font-weight: bold;
	text-decoration: none;
}

#content .categories {
	float: left;
	width: 160px;
	background: url(../images/header.png) no-repeat;
	border-bottom: 1px solid #e2e1d8;
}
#content .categories h2 {
	padding-left: 10px;
	padding-top: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	height: 21px;
}
#content .categories ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#content .categories ul li {
	background: #eaeff0;
	border-top: 1px solid #e2e1d8;
}
#content .categories ul li ul {
	display: none;
}
#content .categories ul li ul.visible {
	display: block;
}
#content .categories ul li a.category {
	margin-left: 10px;
	display: block;
	padding-left: 15px;
	background: url(../images/bullet.png) no-repeat 0 5px;
	font-size: 11px;
}
#content .categories ul li a {
	color: #666;
	font-size: 10px;
	display: block;
	padding: 4px 0;
}
#content .categories ul li ul li {
	background: #fff;
	padding-left: 10px;
}
#content .main.wide {
	margin-left: 0;
}
#content .main h1.alt {
	padding-bottom: 0;
	border: none;
}
#content .line {
	border-bottom: 1px dotted #d0d0d0;
	margin: 20px 0 25px;
}
#content .line2 {
	border-bottom: 1px solid #d0d0d0;
	margin: 5px 0;
}
#content .products a {
	display: block;
	width: 175px;
	padding: 0 5px 5px;
	text-align: center;
	font-size: 14px;
	color: #235453;
	border-right: 1px solid #d0d0d0;
	float: left;
}
#content .products a img {
	display: block;
	margin: 0 auto;
}
#content .products .image {
	display: block;
	min-height: 165px;
}
#content .products a .price {
	display: block;
	color: #00a295;
	margin-top: 3px;
}
#content .products a.first {
	margin-left: 8px;
}
#content .pages {
	margin-top: 20px;
	text-align: right;
	color: #707070;
}
#content .pages a {
	color: #707070;
	margin: 0 3px;
}
#content .pages span {
	margin: 0 2px;
}
#content .gallery {
	float: left;
	margin-top: 5px;
}
#content .gallery img {
	border: 1px solid #c8c8c8;
}
#content .gallery .thumbs a {
	margin-left: 5px;
	margin-top: 4px;
	display: inline-block;
}
#content .gallery .thumbs a.first {
	margin-left: 0;
}
#content .main.product {
	margin-left: 345px;
}
#content .main.product h1 {
	margin-right: 75px;
	text-transform: uppercase;
}
#content .main.product .fair {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#content .column2 {
	margin-top: 40px;
	float: left;
	width: 310px;
}
#content .prices {
	color: #009085;
	font-size: 18px;
}
#content .prices big {
	font-size: 24px;
	font-weight: bold;
}
#content .prices .button, #content .main.checkout1 .button, #content .main.checkout2 .button, #content .main.bag .button, #content .main.bag #gift #gift-message .button {
	width: 127px;
	height: 27px;
	background: url(../images/button3.png) no-repeat;
	font: bold 13px "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	display: inline-block;
	margin-right: 15px;
	padding-top: 5px;
	padding-right: 3px;
	text-decoration: none;
}
#content .prices .button.alt {
	width: 138px;
	background: url(../images/button4.png) no-repeat;
}
#content .prices span {
	margin-bottom: 15px;
	display: block;
}
#content .social a {
	margin-top: 5px;
	display: block;
}
#content .social {
	padding-top: 8px;
	width: 290px;
}
#products.small {
	width: 450px;
	float: left;
}
#products.small h1 {
	font-size: 16px;
	margin: 0 12px;
	padding-left: 3px;
}
#products.small li {
	width: 120px;
	font-size: 10px;
	border-right: 1px solid #d7d7d7;
	border-left: none;
	padding-left: 14px;
	padding-right: 14px;
}
#products.small li .price {
	font-size: 16px;
}
#products.small li .link {
	font-size: 10px;
	background: url(../images/button5.png) no-repeat;
	width: 88px;
	height: 16px;
}
#products.small li.first {
	border-left: 1px solid #d7d7d7;
	margin-left: 0;
}
#content .reviews {
	margin-left: 15px;
	float: left;
	width: 480px;
	margin-top: 35px;
}
#content .reviews p {
	margin-top: 10px;
	font-size: 13px;
}
#content .reviews h1 {
	font-size: 16px;
	color: #00a295;
	letter-spacing: -1px;
	font-weight: bold;
	padding-bottom: 1px;
	border-bottom: 1px solid #c9c9c9;
}
#content .reviews h1 span {
	color: #61bd68;
}
#top .account .social {
	margin: 0 4px 0 0;
	vertical-align: middle;
	display: inline-block;
}
#content .main h2 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
	text-transform: uppercase;
}
#content .main .intro2 {
	margin-top: 3px;
}
#content .main .login-box {
	width: 380px;
	float: left;
	padding: 0 12px 12px;
	height: 205px;
	background: #f4f4f4;
	border: 1px solid #ebeaea;
	margin: 25px 45px 0 0;
}
#content .main .login-box2 {
	width: 680px;
	float: left;
	padding: 0 12px 12px;
	min-height: 205px;
	background: #f4f4f4;
	border: 1px solid #ebeaea;
	margin: 25px 45px 0 0;
}
#content .main.checkout1 h2 {
	font-size: 18px;
	text-transform: none;
	font-weight: bold;
	color: #909090;
	margin: 10px 0 0;
}
#content .main.checkout1 .login-box p,#content .main.checkout1 .login-box2 p {
	margin: 8px 0 0;
	color: #9d9999;
	line-height: 14px;
}
#content .main.checkout1 p {
	margin: 10px 0 0;
}
#content .login-box .text, #content .main.checkout2 .text,#content .login-box2.text {
	background: #fff;
	width: 225px;
	height: 22px;
	border: 1px solid #cacaca;
}
#content .login-box label, #content .main.checkout2 label,#content .login-box2 label {
	padding-top: 5px;
	float: left;
	width: 140px;
	padding-left: 5px;
}
#content .login-box a,#content .login-box2 a  {
	color: #3b6ad8;
	font-style: italic;
}
#content .main.checkout1 input.button, #content .main.bag #gift #gift-message input.button {
	border: none;
	height: 32px;
	padding: 0 0 8px;
}
#content .main.checkout1 input.button.short {
	background: url(../images/button6.png) no-repeat;
	width: 100px;
}
#content h2.alt {
	color: #009085;
	font-weight: bold;
	font-size: 16px;
	text-transform: none;
}
#content .main.checkout2 p {
	margin: 12px 0 0;
}
#content .main.checkout2 form h2 {
	border-bottom: 1px solid #ececec;
	padding-bottom: 2px;
}
#content .main.checkout2 .text {
	width: 250px;
}
#content .main.checkout2 label {
	color: #5a5a5a;
	font-size: 13px;
	padding-left: 0;
	width: 150px;
}
#content .main label.alt {
	padding-top: 0;
}
#content .checkout2 .final {
	font-size: 13px;
	margin-top: 20px;
}
#content .checkout2 .final .label {
	float: left;
	width: 180px;
	text-transform: uppercase;
}
#content .checkout2 .final div {
	margin: 5px 0 0;
}
#content .checkout2 .final .total {
	font-weight: bold;
	font-size: 16px;
}
#content .main.checkout2 input.button, #content .main.bag .button {
	border: none;
	height: 50px;
	padding: 0 5px 8px 0;
	width: 164px;
	font-size: 22px;
	background: url(../images/button7.png) no-repeat;
}
#content .main.links ul {
	margin: 3px 15px 0;
	padding: 0;
	list-style: none;
}
#content .main.links li {
	background: url(../images/bullet2.png) no-repeat 0 1px;
	padding-left: 18px;
	margin-top: 12px;
	font-size: 11px;
}
#content .main.links li a {
	font-size: 12px;
}
#content .testimonial {
	text-align: center;
	margin-top: 30px;
	font-size: 14px;
}
#content .testimonial span {
	display: block;
	font-size: 12px;
	font-weight: bold;
	font-style: italic
}
#content table {
	width: 100%;
}
#content th {
	border-left: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	color: #424242;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	text-align: left;
}
#content td {
	padding-left: 7px;
	border-bottom: 1px solid #b8b8b8;
}
#content td.price {
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
}
#content .main td p {
	font-size: 11px;
	margin: 3px 0 0;
}
#content .basket-options {
	text-align: right;
	margin-top: 4px;
}
#content .basket-options p {
	margin: 0;
	font-weight: bold;
	font-size: 11px;
}
#content .basket-options .label {
	display: inline-block;
	padding-right: 5px;
}
#content .basket-options .label span {
	display: block;
	font-size: 11px;
	font-weight: normal;
}
#content .basket-options .content {
	display: inline-block;
	width: 170px;
	padding-left: 10px;
	text-align: left;
	border-left: 1px solid #b8b8b8;
	padding-bottom: 8px;
	font-size: 12px;
}
#content .basket-options .text {
	background: #fff;
	width: 75px;
	height: 22px;
	border: 1px solid #cacaca;
	vertical-align: top;
	margin-right: 10px;
}
#content .basket-options .alt .content {
	border-left: 1px solid #fff;
}
#content .basket-options big {
	font-weight: bold;
	font-size: 18px;
}
#content .cards {
	width: 270px;
	height: 160px;
	background: url(../images/box.png) no-repeat;
	padding: 10px 10px 0 10px;
	margin-top: 15px;
	float: left;
}
#content .cards p {
	font-size: 12px;
	margin: 10px 0 0;
}
#content .cards h2 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #00a295;
	margin: 0;
}
#content .cards h2 span {
	color: #61bd68;
}
#content .cards img {
	float: right;
	margin-left: 12px;
}
#content .basket-options .checkbox {
	vertical-align: middle;
}
#wrapper-content {
	background: url(../images/background.gif);
}
#categories ul li ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 3px;
	top: 32px;
	display: none;
	z-index: 200;
}
#categories ul li ul li {
	display: block;
	width: 157px;
	height: 24px;
	background: url(../images/menu-item.png) no-repeat;
	padding: 0;
	margin: 0;
	float: none;
	padding-left: 13px;
	padding-top: 6px;
	border-bottom: 1px solid #959595;
	position: relative;
	top: 1px;
}
#categories ul li ul li a {
	font-weight: bold;
	color: #fff;
	font-size: 13px;
}
#categories ul li ul li.last {
	background: url(../images/menu-end.png) no-repeat;
	height: 29px;
	border-bottom: none;
}
#gift {
	position: relative;
}
#content .main.bag #gift #gift-message {
	width: 258px;
	height: 139px;
	background: url(../images/message-modal.png) no-repeat;
	padding: 20px 25px 25px;
	position: absolute;
	bottom: 30px;
	right: 175px;
	text-align: left;
	display: none;
}
#content .main.bag #gift #gift-message h2 {
	font-size: 16px;
	font-weight: bold;
	color: #009085;
	margin: 0;
	padding: 0;
	text-transform: none;
}
#content .main.bag #gift #gift-message p {
	margin: 5px 0 0;
}
#gift-message textarea {
	border: 1px solid #c8c8c8;
	background: #fff;
	width: 250px;
	height: 80px;
}
#gift-message .close {
	position: absolute;
	right: 15px;
	top: 15px;
}
#content .image2 {
	position: absolute;
	top: 0;
	left: -200px;
}